2009年9月 4日

[mew-dist 28984] Re: Emacs 21.4

> ここにEmacs 21.4利用中のVine Linuxユーザがいます。もうしばらくサポート
> いただけると嬉しいです。

次の Mew の新機能は、基本的に Emacs 23 のサポートのみです。
Emacs 21.4 ユーザーは、現在の Mew に留まればいいのではないかと
思うのですが、いかがでしょうか?

--かず

投稿者 xml-rpc : 2009年9月 4日 10:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88242
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。